Announcement

Collapse
No announcement yet.

Desperately need help installing my licence v 8.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Desperately need help installing my licence v 8.1

    Dear all,


    I really need help from someone. I want to install my licence but always failed. The message is this:

    "The version of the data from the license is different from your version of ScriptCase"

    What I've done:

    1. using php 5.6
    2. already update scriptcase manually
    3. install the scriptcase in recommended folder:
    C:\Program Files (x86)\NetMake\v81\wwwroot\scriptcase

    All did not work.

    I already cancelled my licence 3 times only for today.I'm very disappointed.

    Thank you very much. a little information is welcome.


    Rgds,


    Herry

  • #2
    Just to make it clear. You did download the correct SC version for PHP 5.6?

    jsb

    Comment


    • #3
      You better re-download SC8.1 and re-install but do backup your files first. If still can not, you login to customer login, check if the serial number is correct or not.

      www.LiviApps.com (Scriptcase International)
      www.OwenSolution.com (Scriptcase Indonesia)

      Comment

      Working...
      X